Name: H5Pset_fapl_sec2
Signature:
  herr_t `H5Pset_fapl_sec2`( hid_t `fapl_id` )
Purpose:
  Sets the sec2 driver.
Description:
  `H5Pset_fapl_sec2` modifies the file access property list to use the `H5FD_SEC2` driver.
Parameters:

hid_t `fapl_id` | IN: File access property list identifier.

Returns:
  Returns a non-negative value if successful. Otherwise returns a negative value.
Fortran90 Interface: h5pset_fapl_sec2_f

      SUBROUTINE h5pset_fapl_sec2_f(prp_id, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN)    :: prp_id  ! Property list identifier
        INTEGER, INTENT(OUT)          :: hdferr  ! Error code
                                                 ! 0 on success and -1 on failure
      END SUBROUTINE h5pset_fapl_sec2_f

History:

Release | C
1.4.0 | Function introduced in this release.